Logyca.MegaSync.Entities 1.0.0

Package Description

There is a newer version of this package available.
See the version list below for details.
Install-Package Logyca.MegaSync.Entities -Version 1.0.0
dotnet add package Logyca.MegaSync.Entities --version 1.0.0
<PackageReference Include="Logyca.MegaSync.Entities" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Logyca.MegaSync.Entities --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Logyca.MegaSync.Entities, 1.0.0"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Logyca.MegaSync.Entities:

Package Downloads
Logyca.MegaSync.BLL
Package Description
Logyca.MegaSync.SaleForceWebApi.Client
Package Description
Logyca.MegaSync.DAL
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1 340 5/8/2019
1.0.0 211 5/8/2019